{
 "custom.fireboss.phoenixbeam": {
  "sounds": [
   "custom/fireboss/phoenixbeam"
  ]
 },
 "custom.fireboss.phoenixflap": {
  "sounds": [
   "custom/fireboss/phoenixflap"
  ]
 },
 "custom.fireboss.phoenixdivestop": {
  "sounds": [
   "custom/fireboss/phoenixdivestop"
  ]
 },
 "custom.fireboss.phoenixrebirth": {
  "sounds": [
   "custom/fireboss/phoenixrebirth"
  ]
 },
 "custom.fireboss.phoenixfiretornadocast": {
  "sounds": [
   "custom/fireboss/phoenixfiretornadocast"
  ]
 },
 "custom.fireboss.phoenixtornadosfx": {
  "sounds": [
   "custom/fireboss/phoenixtornadosfx"
  ]
 },
 "custom.fireboss.phoenixbombs": {
  "sounds": [
   "custom/fireboss/phoenixbombs"
  ]
 },
 "custom.fireboss.lavajawrun": {
  "sounds": [
   "custom/fireboss/lavajawrun"
  ]
 },
 "custom.fireboss.lavajawfireball": {
  "sounds": [
   "custom/fireboss/lavajawfireball"
  ]
 },
 "custom.fireboss.lavajawvolcanostart": {
  "sounds": [
   "custom/fireboss/lavajawvolcanostart"
  ]
 },
 "custom.fireboss.lavajawvolcano": {
  "sounds": [
   "custom/fireboss/lavajawvolcano"
  ]
 },
 "custom.fireboss.lavajawvolcanosfx": {
  "sounds": [
   "custom/fireboss/lavajawvolcanosfx"
  ]
 },
 "custom.fireboss.lavajawrolling": {
  "sounds": [
   "custom/fireboss/lavajawrolling"
  ]
 },
 "custom.fireboss.lavajawrollend": {
  "sounds": [
   "custom/fireboss/lavajawrollend"
  ]
 },
 "custom.fireboss.lavajawspit": {
  "sounds": [
   "custom/fireboss/lavajawspit"
  ]
 },
 "custom.fireboss.lavajawdeath": {
  "sounds": [
   "custom/fireboss/lavajawdeath"
  ]
 },
  "custom.fireboss.lavabreath": {
  "sounds": [
   "custom/fireboss/lavabreath"
  ]
 },
 "custom.fireboss.lavadragonmelee": {
  "sounds": [
   "custom/fireboss/lavadragonmelee"
  ]
 },
 "custom.fireboss.lavadragonfly": {
  "sounds": [
   "custom/fireboss/lavadragonfly"
  ]
 },
 "custom.fireboss.lavadragonmove": {
  "sounds": [
   "custom/fireboss/lavadragonmove"
  ]
 },
 "custom.fireboss.lavadragonroar": {
  "sounds": [
   "custom/fireboss/lavadragonroar"
  ]
 },
 "custom.fireboss.lavadragonfireburst": {
  "sounds": [
   "custom/fireboss/lavadragonfireburst"
  ]
 },
 "custom.fireboss.lavadragonmeteorstart": {
  "sounds": [
   "custom/fireboss/lavadragonmeteorstart"
  ]
 },
 "custom.fireboss.lavadragonmeteorimpact": {
  "sounds": [
   "custom/fireboss/lavadragonmeteorimpact"
  ]
 },
 "custom.fireboss.lavadragondeath": {
  "sounds": [
   "custom/fireboss/lavadragondeath"
  ]
 },
 "custom.fireboss.moltenspiritmove": {
  "sounds": [
   "custom/fireboss/moltenspiritmove"
  ]
 },
 "custom.fireboss.moltenspiritslash": {
  "sounds": [
   "custom/fireboss/moltenspiritslash"
  ]
 },
 "custom.fireboss.moltenspiritstab": {
  "sounds": [
   "custom/fireboss/moltenspiritstab"
  ]
 },
 "custom.fireboss.moltenspiritcage": {
  "sounds": [
   "custom/fireboss/moltenspiritcage"
  ]
 },
 "custom.fireboss.moltenspiritbash": {
  "sounds": [
   "custom/fireboss/moltenspiritbash"
  ]
 },
 "custom.fireboss.moltenspiritbigslash": {
  "sounds": [
   "custom/fireboss/moltenspiritbigslash"
  ]
 },
 "custom.fireboss.moltenspiritdying": {
  "sounds": [
   "custom/fireboss/moltenspiritdying"
  ]
 },
 "custom.fireboss.moltenspiritdeflect": {
  "sounds": [
   "custom/fireboss/moltenspiritdeflect"
  ]
 },
 "custom.fireboss.explosionsfx": {
  "sounds": [
   "custom/fireboss/explosionsfx"
  ]
 },
 "custom.fireboss.cursedskull": {
  "sounds": [
   "custom/fireboss/cursedskull"
  ]
 }
}